body {
    background-image: url('./Liber\ 3\ 1.png');
    background-blend-mode: overlay;
    background-position: center;
    background-position-x: 15vw;
    background-position-y: 25vh;
    background-repeat: no-repeat;
    background-size: auto;
    background-attachment: scroll;
    
    margin: 0;
    padding: 0;

    height: 100%;
}

header {
    width: 100%;
    height: 15%;

    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: nowrap;
    align-items: center;
    z-index: 5;

    position: fixed;

    background-color: white;
    background-attachment: fixed;
    background-position: center;
}

.logo-texto {
    width: 100%;

    margin-left: 4%;
    margin-top: 15%;

    align-items: center;

    transition: 0.7s;
    z-index: 10;
}

.logo-texto:hover{
    opacity: 50%;
}

.logo-link {
    margin-left: 4%;
}

nav {
    margin-right: 5%;
    width: 30%;
    height: 100%;

    background-color: white;
}

.nav-ul {
    display: flex;
    justify-content: space-around;
    
    list-style: none;
    margin: 0;
    padding: 0;
    height: 100%;  
    background-color: white;  
}

.nav-list {
    width: 100%;
    border-radius: 20px;
    transition: background-color 0.7s;
    z-index: 10;
}

.nav-list:hover{
    background-color:rgba(168, 168, 168, 0.205);
}

.nav-link {
    width: 100%;
    height: 100%;
    color: black;
    text-transform: uppercase;
    text-decoration: none;
    font-family: 'Abel', sans-serif;
    
    display: flex;
    justify-content: center;
    align-items: center;
}

.slogan {
    position: absolute;
    top: 48vh;
    margin-left: 55%;
    position: center;
}

.botao {
    position: absolute;
    top: 72vh;
    margin-left: 59.3%;

    width: cover;
   
    transition: 0.7s;
}

.botao:hover {
    opacity: 75%;
}

.quemsomos {
    position: absolute;
    top: 100vh;
    text-decoration: none;
    font-size: 2.5em;
    font-family: 'Abel', sans-serif;
    text-align: justify;
    background-color: white;
    width: 98%;
    margin-left: 2%;
}

/* .inicial {
    position: absolute;
    background-color: black;
} */

.inicial-tela {
    position: absolute;
    top: 200vh;
    margin-left: 9vw;
    background-color: white;
}

.texto-inicial {
    position: absolute;
    top: 235vh;
    text-decoration: none;
    text-align: justify;
    font-size: 1.5em;
    font-family: 'Abel', sans-serif;
    background-color: white;

    width: 100%;
    margin-left: 40%;
}

.cadastro-tela {
    position: absolute;
    top: 340vh;
    margin-left: 9vw;
}

.cadastro-texto {
    position: absolute;
    top: 375vh;
    text-decoration: none;
    text-align: justify;
    font-size: 1.5em;
    font-family: 'Abel', sans-serif;
    background-color: white;

    width: 58%;
    margin-left: 40%;
}

.login-tela {
    position: absolute;
    top: 480vh;
    margin-left: 9vw;
}

.login-texto {
    position: absolute;
    top: 515vh;
    text-decoration: none;
    text-align: justify;
    font-size: 1.5em;
    font-family: 'Abel', sans-serif;
    background-color: white;

    width: 100%;
    margin-left: 40%;
}

.home-tela {
    position: absolute;
    top: 620vh;
    margin-left: 9vw;
    }

.home-texto {
    position: absolute;
    top: 655vh;
    text-decoration: none;
    text-align: justify;
    font-size: 1.5em;
    font-family: 'Abel', sans-serif;
    background-color: white;

    width: 50%;
    margin-left: 40%;
}

.compra-tela {
    position: absolute;
    top: 760vh;
    margin-left: 9vw;
}

.compra-texto {
    position: absolute;
    top: 795vh;
    text-decoration: none;
    text-align: justify;
    font-size: 1.5em;
    font-family: 'Abel', sans-serif;
    background-color: white;

    width: 50%;
    margin-left: 40%;
}

.descricao-tela {
    position: absolute;
    top: 900vh;
    margin-left: 9vw;
}

.descricao-texto {
    position: absolute;
    top: 935vh;
    text-decoration: none;
    text-align: justify;
    font-size: 1.5em;
    font-family: 'Abel', sans-serif;
    background-color: white;

    width: 50%;
    margin-left: 40%;
}

.fazer-comentario-tela {
    position: absolute;
    top: 1040vh;
    margin-left: 9vw;
}

.fazer-comentario-texto {
    position: absolute;
    top: 1075vh;
    text-decoration: none;
    text-align: justify;
    font-size: 1.5em;
    font-family: 'Abel', sans-serif;
    background-color: white;

    width: 50%;
    margin-left: 40%;
}

.contato {
    position: absolute;
    top: 1150vh;
    margin-left: 9vw;
    background-color: white;
    text-decoration: none;
    text-align: justify;
    font-size: 2em;
    font-family: 'Abel', sans-serif;
    background-color: white;
}

.botao2 {
    position: absolute;
    top: 1100vh;
    margin-left: 73.3%;

    width: cover;
   
    transition: background-color 0.7s;
}

.botao2:hover {
    background-color:rgba(31, 57, 204, 0.719);
}